.style7 {

	font-size: 14px;

	font-weight: bold;

}
.quote1 {
    font-size:22px; 
    }
    
.fas.fa-arrow-right {
     text-decoration: none;
}

.floatLeft {
    color:#344879;
}

.pencil1 {
  border-radius: 12px;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #10d25f;
  border: none;
  color: white;
  padding: 10px;
  text-decoration: none;
  text-align: center;
  font-size:20px;
  margin: 4px 2px;
  cursor: pointer;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
}


.pencil1:hover {
  background-color: #86eaaf;
  color: white;
  
}



.introp {
   font-size:22px; 
}

.errorbox > p {
  color: green;
  font-weight: 700;
}
.errorbox {
  color: red;
  font-weight: 700;
}
#mobile{display:none;}
.style10 {

	font-size: 16px;

	font-weight: bold;

	font-family: Arial, Helvetica, sans-serif;

}
.container, .navbar-fixed-top .container, .navbar-fixed-bottom .container
{
  width: 100%;
}
.clearBoth
{
    clear: both;
}
.style15 {font-size: 15px; line-height:5px; }

a.style15{text-decoration:none; color:#0072bc;}

.style16 {font-size: 16px; font-family: Arial, Helvetica, sans-serif; }

.style17 {font-family: Arial, Helvetica, sans-serif}

.style18 {font-weight: normal; color: #333333; text-decoration: none; text-align: justify; font-family: Arial, Helvetica, sans-serif;}

.logo {
  float: left;
}.adstop {
  float: right;
  margin-top: -15px;
}
.expbox {
  background: #003470 none repeat scroll 0 0;
  color: #fff;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 25px;
  margin-top: 20px;
  padding: 10px 0;
  text-align: center;
}
/*.expbox {
  border-bottom: thin solid #000000;
  border-top: thin solid #000000;
  color: #000000;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 25px;
  margin-top: 20px;
  padding: 10px 0;
  text-align: center;
}*/
.textBlueBold {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bolder;

	color: ##77c6ec;

	text-align: left;

	text-decoration: none;



}

.textWhiteBold {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: bold;

	color: #333333;

	text-decoration: none;

}

.bodyText {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: normal;

	color: #333333;

	text-decoration: none;

	text-align: justify;

}

.textHeader {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bolder;

	color: #333333;

	text-decoration: none;

}

.textGreenBold {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: bolder;

	color: #333333;

	text-decoration: none;

}

.textBlue {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	color: #78c6ee;

	text-decoration: none;

}

.textCaps {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 25px;

	font-weight: bold;

	text-transform: none;

	color: #003470;

	text-decoration: none;

}

.tableText {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

	background-color: #FFFFFF;

}
.pul
{
margin: 0 0 10px;
padding: 0;
list-style-type: none;
display: inline-block;
width: 100%;

}
.pul li
{
  width: 20%;
  list-style-type: none;
  float: left;
}
.pul li:first-child
{
  margin-left: 0;
}
.pul li {
  float: left;
  list-style-type: none;
  margin-left: 2%;
  width: 18%;
}
.pul li img
{
  width: 100%;
  height: auto;
}
.pul li img {
  border: 3px solid #ccc;
  height: auto;
  padding: 2%;
  width: 96%;
}
li {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #000000;

	list-style-type: disc;

	text-align: left;

	margin: 0px;

	padding: 0px;

	font-weight: normal;

	list-style-position: outside;

}


/*My css*/

body{margin:0 0 0 0; }

.main{width:90%; margin:0 auto;background:url(images/bg.png) repeat;}

.content{width:81%; margin:0 auto; background:#FFFFFF; padding:40px;}
.topbar {
  background: #003470 none repeat scroll 0 0;
  margin: 0 auto;
  /*max-width: 1002px;*/
  padding: 8px 40px;
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;
}
.topbar a
{
    color: #FFF;
}
.nav{ border-bottom:thin #000000 solid;border-top:thin #000000 solid; margin-top:20px;}

.nav ul li { display:inline; margin:0 7px;}

.nav ul li.first { margin:0;}

.nav ul li a { text-decoration:none; font-size:14px; color: #000000; font-weight:bold; }

.innercontent{ margin-top:50px;}



h1,h2,h3,h4,h5,h6,p{ font-family:Arial, Helvetica, sans-serif;}

.headingbox { background:#003470; padding:15px 120px; text-align:center; /*margin-top:50px;*/}

.headingbox p{color:#FFFFFF;}

.boxcontaner{ margin-top:50px;}

.box{ width:100%; /*float:left; border:5px #0099CC solid; padding:20px;*/}

.box2{ width:100%; /*order:5px #0099CC solid; padding:20px; border-left:none; margin-left:500px;*/}

.boxborder{border-top:none;}

.lineheight{line-height:16px !important;}

/*.divider{ width:1000px; height:20px;}*/

.footer {
  background: #003470 none repeat scroll 0 0;
  color: #ffffff;
  margin: 0 auto;
  padding: 20px 40px 0;
  text-align: center;
  width:81%;
}

.footer table tr td { font-family:Arial, Helvetica, sans-serif; color:#FFFFFF}

.innerpages{margin-top:20px;}



/*Testimonial*/

.testimonial{width:97%;background:url(images/bg.jpg) repeat; padding:15px; border-radius:20px;}







.btn {

  background: #0099cc;

  background-image: -webkit-linear-gradient(top, #0099cc, #2980b9);

  background-image: -moz-linear-gradient(top, #0099cc, #2980b9);

  background-image: -ms-linear-gradient(top, #0099cc, #2980b9);

  background-image: -o-linear-gradient(top, #0099cc, #2980b9);

  background-image: linear-gradient(to bottom, #0099cc, #2980b9);

  -webkit-border-radius: 28;

  -moz-border-radius: 28;

  border-radius: 28px;

  font-family: Arial;

  color: #ffffff;

  font-size: 20px;

  padding: 10px 20px 10px 20px;

  text-decoration: none;

}



.btn:hover {

  background: #3cb0fd;

  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);

  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);

  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);

  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);

  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);

  text-decoration: none;

}
.headingbox2 .calltxt {
  font-size: 25px;
  line-height: 25px;
}
.bannerimg {
  /*  max-width: 1000px;*/
    width: 100%;
}
.calltxt {
  font-size: 25px;
  font-weight: 700;
  line-height: 35px;
  margin: 10px 0;
}
.clickbtn a {
  background-image: url("images/clickbtn.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  display: inline-block;
height: 25px;
    width: 121px;
}
.style15.clickbtn {
  margin: 0 0 10px;
}
.experiencetxt span {
  background-image: url("images/arrowdown.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  display: inline-block;
  height: 50px;
  margin: 0 10px -50px;
  width: 50px;
}
.experiencetxt {
  font-size: 20px;
  margin-bottom: 50px;
}
.promotionalpensbtn {
  background-image: url("images/expart.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  display: block;
  height: 50px;
  width: 233px;
  text-align: center;
  margin: 0 auto;
}
.fquotebtn
{
    background-image: url("images/fquotebtn.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  display: block;
  height: 60px;
  width: 238px;
}
.flink {
  color: #ff0000;
  display: inline-block;
  text-decoration: none;
  vertical-align: top;
}

.innerpages .floatLeft {
  float: left;
}
.innerpages .floatRight {
  float: left;
}
input[type="file"] {
  color: #fff;
}
.fquoteform td {
  color: #fff;
}
.calltxt a
{
    color: yellow;
}
.width50 {
  border: 5px solid #0099cc;
  padding: 20px;
  width: 50%;
}
.width50.boxtd2 {
  border-left: 0 none;
}
.box td img {
  height: auto;
  width: 100%;
}
.box2 td img {
  height: auto;
  width: 100%;
}
.width50.borderbottomnone
{
    border-bottom: none;
}


#boxborderdiv{height:250px; margin-left:495px;width:45.5%}

.highlighterdiv{margin-top:40px;}

.phonetxt{color:#00bff3;}




.framediv {
  overflow: hidden;
  width: 100%;
}
form.fquoteform {
    font-family: Arial,Helvetica,sans-serif;
  background: #003470 none repeat scroll 0 0;
    color: #fff;
}
.fquoteform label, .fquoteform p {
  color: #fff;
}
.optomaframe{width:100%; height:1280px;margin-top:-255px;}

.Pensframe{width:100%; height:1280px;margin-top:-195px;}

.catalogueframe{width:100%; height:1280px;margin-top:-160px;margin-bottom:-300px;}
.promopensframe{width:100%; height:1280px;margin-top:-158px;}
.Standoutpromotionsframe{width:100%; height:1280px;margin-top:-145px;}
.parkerpens
{
  width:100%; height:1280px;margin-top:-110px;
}
.swissiframe
{
  width:100%; height:1280px;margin-top:-115px;
}
.promotionalpenciliframe
{
  width:100%; height:1280px;margin-top:-286px;
}
.promogalleryplastic
{

width:100%; height:1280px;margin-top:-105px;}
.bicframe
{

width:100%; height:1280px;margin-top:-160px;}
.promogallerymetal
{

width:100%; height:1280px;margin-top:-105px;}
.fastquoteframe{width:100%; height:1280px;}



.contactinfo li, .contactinfo li a {
  color: #fff;
  line-height: 17px;
  list-style-type: none;
  text-align: center;
}
.contactinfo a {
  font-size: 18px;
}
.emailbar label {
  font-size: 18px;
}
.contactinfo li label {
  color: #fff;
  font-weight: normal;
  margin-right: 5px;
}
.footer_bottom, .footer_top {
  color: #fff;
  padding-bottom: 5px;
  width: 100%;
  font-family: Arial,Helvetica,sans-serif;
}
.footer_top ul {
  padding: 0 8px 0 0;
}
.footer_top {
  border-bottom: 1px solid #fff;
}
.copyright_text {
  line-height: normal;
  margin: 40px 0 5px;
  text-transform: uppercase;


}
.phonenumber {
  font-size: 28px;
  line-height: 35px !important;
}
.footer_bottom {
  text-align: center;
}
.width33 {
  width: 33.3333%;
  float: left;
}
.footer_bottom h3 {
  color: #fff;
  font-size: 15px;
}


@media (max-width: 1030px){
.headingbox{padding: 15px 70px;}
}


@media (max-width: 770px){

.expbox{font-size:24px;}
.headingbox{padding: 15px 40px;}
.calltxt{font-size:20px; line-height:24px;}
}
@media (max-width: 740px){

.expbox{font-size:22px;}
.headingbox{padding: 15px 25px;}
}
@media (max-width: 670px){

.expbox{font-size:20px;}
.headingbox{padding: 15px 23px;}
.calltxt{font-size:18px; line-height:24px;}
}
@media (max-width: 660px){
#mobile{display:block !important;}
#desktop{display:none !important;}

.expbox{font-size:18px;}
.headingbox{padding: 15px 23px;}
.calltxt{font-size:16px; line-height:24px;}

.ttable td img {height: auto;width: 50%;}
.box{ width:90%;border:5px #0099CC solid; padding:20px;margin-bottom:10px;}
.box2{width:90%;border:5px #0099CC solid; padding:20px;margin-top:0px;float:none;margin-bottom:10px;}
}

@media (max-width: 570px){
.expbox{font-size:17px;}
.headingbox{padding: 15px 15px;}
.calltxt{font-size:16px; line-height:24px;}
}
@media (max-width: 425px){
.content{width:100%; padding:0px; padding-top:40px;}
.box{padding: 19px 10px;}
.box2{padding: 19px 10px;}
.footer{width:100%; padding:10px 0px;}
.footer .content{width:95%;}
.testimonial{padding:5px;}
}


